<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b899f83bbffa13617fbf04b01335dcc7">
  <dict>
    <!--2020-03-28 10:09:05.000-->
    <string key="carrier_networkmode_gstyle">false</string>
    <!--2020-03-28 10:09:05.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2020-03-28 10:09:05.000-->
    <bool key="carrier_volte_show_calltrans_bool">true</bool>
    <!--2020-03-28 10:09:05.000-->
    <bool key="mmi_002_004_none_csfb_bool">true</bool>
    <!--2020-03-28 10:09:05.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-03-28 10:09:05.000-->
    <string key="utParamsCfg">19:1</string>
    <!--2020-03-28 10:09:05.000-->
    <int key="utPreferOption">1</int>
  </dict>
</config>
